Shop
Autorizações
AuthorizationstringObrigatório
Bearer authentication header of the form Bearer <token>.
Respostas
200
OK
application/json
shop_new_order_idstringOpcional
shop_create_typestring · enumOpcionalValores possíveis:
404
Shop or Portal was not found
application/json
500
An internal server error was thrown
application/json
get/portals/shop
GET /api/b2b/portals/shop HTTP/1.1
Host: api.zydon.com.br
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
"shop_new_order_id": "text",
"shop_create_type": "NEW"
}Autorizações
AuthorizationstringObrigatório
Bearer authentication header of the form Bearer <token>.
Corpo
shop_new_order_idstringOpcional
shop_create_typestring · enumOpcionalValores possíveis:
Respostas
200
OK
application/json
shop_new_order_idstringOpcional
shop_create_typestring · enumOpcionalValores possíveis:
404
Shop or Portal was not found
application/json
500
An internal server error was thrown
application/json
post/portals/shop
POST /api/b2b/portals/shop HTTP/1.1
Host: api.zydon.com.br
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 53
{
"shop_new_order_id": "text",
"shop_create_type": "NEW"
}{
"shop_new_order_id": "text",
"shop_create_type": "NEW"
}Autorizações
AuthorizationstringObrigatório
Bearer authentication header of the form Bearer <token>.
Respostas
200
OK
Sem conteúdo
404
Shop or Portal was not found
500
An internal server error was thrown
delete/portals/shop
DELETE /api/b2b/portals/shop HTTP/1.1
Host: api.zydon.com.br
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
Sem conteúdo